{
   "format_version" : 1,
   "header": {
      "description" : "Simple, smooth and clean blocks. Also have some animation. \nBy: Vechrozilator",
      "name": "Simple Pack",
      "uuid": "0575c61f-a5da-4b7f-9961-ffda2908861e",
      "version": [ 1, 4, 7 ],
      "min_engine_version": [ 1, 10, 0 ]
   },
   "modules" : [
      {
         "description" : "Simple, smooth and clean blocks. Also have some animation. \nBy: Vechrozilator",
         "type": "resources",
         "uuid": "53644fac-a276-42e5-843f-a3c6f169a9ab",
         "version" : [ 1, 4, 7 ]
      }
   ]
}
